{% set CodiceModulo = "RICH_VAR_TRASP" %}
{% set Urn = "document:c_b406:trasporto.scolastico;rinuncia;comunicazione" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Pubblica istruzione"
trattamento_dati="PERSONALI_SENSIBILI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Comunicazione di variazione/rinuncia al servizio di trasporto scolastico"
destinatario_amministrazione=""
destinatario_ufficio="UOPUBBLICAISTRUZIONE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
generabile_da="RICH_ISCR_TRASPORTO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="1.4|31/05/2018"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}
  Comunicazione di variazione/rinuncia al servizio di trasporto scolastico
{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="2">
  {{ utils.firma() }}
</globo_fondo_pagina>

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Comunicazione di variazione/rinuncia al servizio di trasporto scolastico'" id="Oggetto" name="Oggetto" type="hidden"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<h1 class="Modulo">
  Comunicazione di variazione/rinuncia al servizio di trasporto scolastico
</h1>

<h2 class="Modulo">
  anno scolastico 2019/2020
</h2>

<input dynamic_check="true" id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto genitore/tutore/affidatario", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria_obbligatoria") }}

<input dynamic_check="true" id="Referente1_DatiPersonaObbligatori" name="Referente1_DatiPersonaObbligatori" type="hidden"/>
<input id="Referente1_Titolo" name="Referente1_Titolo" type="hidden" value="Figlio iscritto"/>
<input id="Referente1_Ruolo" name="Referente1_Ruolo" type="hidden" value="Figlio iscritto"/>
{{ anagrafica.persona_fisica("Referente1", "del bambino/a", "visibility:visibility", "cursor:pointer", "margin-top:-1px", "display:none", "no_mail") }}

<table class="Modulo" style="border:1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="4">
        <p class="Labeltabella">
          iscritto alla scuola
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
        <div id="Tassonomia_Tiposcuola" name="Tassonomia_Tiposcuola" label="Tipo scuola" mandatory="true"></div>
        <input id="Tassonomia_Tiposcuola1" name="Tassonomia_Tiposcuola" type="radio" value="1"/>
      </td>
      <td colspan="3">
        <p>
          dell'infanzia
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 36%;">
        <p class="Labelcella">
          Scuola
        </p>
      </td>
      <td style="width: 30%;">
        <p class="Labelcella">
          Classe
        </p>
      </td>
      <td style="width: 30%;">
        <p class="Labelcella">
          Sezione
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <select class="inputNormal" id="Parametri_Infanzia_Scuola" name="Parametri_Infanzia_Scuola" style="width: 100%;" label="Scuola" mandatory_enabled="#Tassonomia_Tiposcuola1.checked()">
          <option value=""></option>
          <option value="Gianni Rodari">Gianni Rodari</option>
          <option value="Loris Malaguzzi">Loris Malaguzzi</option>
          <option value="Bruno Munari">Bruno Munari</option>
          <option value="Villa Martinez">Villa Martinez</option>
          <option value="Carlo Collodi">Carlo Collodi</option>
          <option value="Baldini">Baldini</option>
          <option value="&lt;scuola non conosciuta&gt;">&lt;scuola non conosciuta&gt;</option>
        </select>
      </td>
      <td>
        <select class="inputNormal" id="Parametri_Infanzia_Classe" name="Parametri_Infanzia_Classe" style="width: 100%;" label="Classe" enabled="#Tassonomia_Tiposcuola1.checked()" mandatory="#Parametri_Infanzia_Scuola.value() != '' and #Parametri_Infanzia_Scuola.value() != '&lt;scuola non conosciuta&gt;'">
          <option value=""></option>
          <option value="1">1</option>
          <option value="2">2</option>
          <option value="3">3</option>
          <option value="&lt;non conosciuta&gt;">&lt;non conosciuta&gt;</option>
        </select>
      </td>
      <td>
        <select class="inputNormal" id="Parametri_Infanzia_Sezione" name="Parametri_Infanzia_Sezione" style="width: 100%;" label="Sezione" enabled="#Tassonomia_Tiposcuola1.checked()" mandatory="#Parametri_Infanzia_Scuola.value() != '' and #Parametri_Infanzia_Scuola.value() != '&lt;scuola non conosciuta&gt;'">
          <option value=""></option>
          <option value="A">A</option>
          <option value="B">B</option>
          <option value="C">C</option>
          <option value="D">D</option>
          <option value="&lt;non conosciuta&gt;">&lt;non conosciuta&gt;</option>
        </select>
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_Tiposcuola2" name="Tassonomia_Tiposcuola" type="radio" value="2"/>
      </td>
      <td colspan="3">
        <p>
          primaria
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Scuola
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Classe
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Sezione
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <select class="inputNormal" id="Parametri_Primaria_Scuola" name="Parametri_Primaria_Scuola" style="width: 100%;" label="Scuola" mandatory_enabled="#Tassonomia_Tiposcuola2.checked()">
          <option value=""></option>
          <option value="Anna Frank">Anna Frank</option>
          <option value="Concetto Marchesi">Concetto Marchesi</option>
          <option value="Don Milani">Don Milani</option>
          <option value="&lt;scuola non conosciuta&gt;">&lt;scuola non conosciuta&gt;</option>
        </select>
      </td>
      <td>
        <select class="inputNormal" id="Parametri_Primaria_Classe" name="Parametri_Primaria_Classe" style="width: 100%;" label="Classe" enabled="#Tassonomia_Tiposcuola2.checked()" mandatory="#Parametri_Primaria_Scuola.value() != '' and #Parametri_Primaria_Scuola.value() != '&lt;scuola non conosciuta&gt;'">
          <option value=""></option>
          <option value="1">1</option>
          <option value="2">2</option>
          <option value="3">3</option>
          <option value="4">4</option>
          <option value="5">5</option>
          <option value="&lt;non conosciuta&gt;">&lt;non conosciuta&gt;</option>
        </select>
      </td>
      <td>
        <select class="inputNormal" id="Parametri_Primaria_Sezione" name="Parametri_Primaria_Sezione" style="width: 100%;" label="Sezione" enabled="#Tassonomia_Tiposcuola2.checked()" mandatory="#Parametri_Primaria_Scuola.value() != '' and #Parametri_Primaria_Scuola.value() != '&lt;scuola non conosciuta&gt;'">
          <option value=""></option>
          <option value="A">A</option>
          <option value="B">B</option>
          <option value="C">C</option>
          <option value="D">D</option>
          <option value="&lt;non conosciuta&gt;">&lt;non conosciuta&gt;</option>
        </select>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_Tiposcuola3" name="Tassonomia_Tiposcuola" type="radio" value="3"/>
      </td>
      <td colspan="3">
        <p>
          media
        </p>
      </td>
    </tr>
  </tbody>
</table>

<!-- Parametri hidden -->
<input class="inputNormal" id="Parametri_Scuola" name="Parametri_Scuola" style="width: 100%;" label="Scuola" dynamic_value="#Parametri_Infanzia_Scuola.value() + #Parametri_Primaria_Scuola.value() + (#Tassonomia_Tiposcuola3.checked() ? 'Media' : '')" type="hidden">
<input class="inputNormal" id="Parametri_Classe" name="Parametri_Classe" style="width: 100%;" label="Classe" dynamic_value="#Parametri_Infanzia_Classe.value() + #Parametri_Primaria_Classe.value()" type="hidden">
<input class="inputNormal" id="Parametri_Sezione" name="Parametri_Sezione" style="width: 100%;" label="Sezione" dynamic_value="#Parametri_Infanzia_Sezione.value() + #Parametri_Primaria_Sezione.value()" type="hidden">

<h3 class="Modulo">
  COMUNICA
</h3>

<input class="inputNormal" id="Immobile1_Note" name="Immobile1_Note" style="width: 100%;" value="Luogo presso il quale effettuare il servizio" type="hidden">
<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr>
      <td rowspan="14" style="vertical-align: top; width: 4%;background-color: white;">
        <div id="Tassonomia_TipodomandaTrasp" name="Tassonomia_TipodomandaTrasp" label="Variazione/rinuncia" mandatory="true"></div>
        <input id="Tassonomia_TipodomandaTrasp2" name="Tassonomia_TipodomandaTrasp" type="radio" value="2"/>
      </td>
      <td colspan="4">
        <p>
          l'aggiornamento dei dati relativi al servizio di trasporto scolastico
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_TraspVariazione" name="Tassonomia_TraspVariazione" label="Tipo variazione" mandatory_enabled="#Tassonomia_TipodomandaTrasp2.checked()"></div>
        <input id="Tassonomia_TraspVariazione1" name="Tassonomia_TraspVariazione" type="radio" value="1"/>
      </td>
      <td colspan="3">
        <p>
          l'aggiornamento dei dati relativi alla residenza<br/>
          <span style="font-size: 70%;"><i>(i nuovi dati sono quelli indicati per il genitore/tutore/affidatario)</i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_TraspVariazione2" name="Tassonomia_TraspVariazione" type="radio" value="2"/>
      </td>
      <td colspan="3">
        <p>
          l'aggiornamento dei dati relativi ai recapiti personali (E-mail, E-mail PEC, telefono, fax)<br/>
          <span style="font-size: 70%;"><i>(i nuovi dati sono quelli indicati per il genitore/tutore/affidatario)</i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_TraspVariazione3" name="Tassonomia_TraspVariazione" type="radio" value="3"/>
      </td>
      <td colspan="3">
        <p>
          l'aggiornamento dei dati relativi alla scuola frequentata<br/>
          <span style="font-size: 70%;"><i>(i nuovi dati sono quelli indicati nella porzione soprastante)</i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="6" style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_TraspVariazione4" name="Tassonomia_TraspVariazione" type="radio" value="4"/>
      </td>
      <td colspan="3">
        <p>
          l'aggiornamento dei dati relativi al luogo presso il quale effettuare il servizio
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Indirizzo presso il quale si richiede di effettuare il servizio
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_TipoLuogo" name="Tassonomia_TipoLuogo" label="Indirizzo presso il quale si richiede di effettuare il servizio" mandatory_enabled="#Tassonomia_TraspVariazione4.checked()"></div>
        <input id="Tassonomia_TipoLuogo1" name="Tassonomia_TipoLuogo" type="radio" value="1"/>
      </td>
      <td colspan="2">
        <p>
          dal luogo di residenza
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_TipoLuogo2" name="Tassonomia_TipoLuogo" type="radio" value="2"/>
      </td>
      <td colspan="2">
        <p>
          dal seguente indirizzo
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 62%;">
        <p class="Labelcella">
          Indirizzo
        </p>
      </td>
      <td style="width: 30%;">
        <p class="Labelcella">
          Civico
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input id="Immobile1_Comune" name="Immobile1_Comune" value="Calenzano" dynamic_value="Calenzano" type="hidden">
        <input class="inputNormal" id="Immobile1_Via" name="Immobile1_Via" style="width: 100%;" label="Indirizzo" mandatory_enabled="#Tassonomia_TipoLuogo2.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Immobile1_Civico" name="Immobile1_Civico" style="width: 100%;" label="Civico" mandatory_enabled="#Tassonomia_TipoLuogo2.checked()">
      </td>
    </tr>
    <tr>
      <td rowspan="4" style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_TraspVariazione5" name="Tassonomia_TraspVariazione" type="radio" value="5"/>
      </td>
      <td colspan="3">
        <p>
          l'aggiornamento dei dati relativi al tipo di servizio
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_TipoTrasp" name="Tassonomia_TipoTrasp" label="Tipo di servizio" mandatory_enabled="#Tassonomia_TraspVariazione5.checked()"></div>
        <input id="Tassonomia_TipoTrasp1" name="Tassonomia_TipoTrasp" type="radio" value="1"/>
      </td>
      <td colspan="2">
        <p>
          solo andata
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_TipoTrasp2" name="Tassonomia_TipoTrasp" type="radio" value="2"/>
      </td>
      <td colspan="2">
        <p>
          solo ritorno
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_TipoTrasp3" name="Tassonomia_TipoTrasp" type="radio" value="3"/>
      </td>
      <td colspan="2">
        <p>
          andata e ritorno
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_TipodomandaTrasp3" name="Tassonomia_TipodomandaTrasp" type="radio" value="3"/>
      </td>
      <td colspan="4">
        <p>
          la rinuncia al servizio di trasporto scolastico
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br/>

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
            Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
            <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td width="4%">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">
            (specificare)
          </span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>
  {{ utils.firma_hidden() }}
<br/>

<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
